.educational-group-side-menu {
    box-shadow: 0 0 10px rgba(0,0,0,.16);
}
.educational-group-side-menu .nav-link {
    padding: .7rem;
}
.educational-group-side-menu .nav-item {
    border-bottom: 1px solid rgb(232, 232, 232);
}
.educational-group-side-menu .sub-menu .nav-item {
    border-bottom: 1px solid #585b5c;
}
.educational-group-side-menu .nav-link:hover {
    background-color: #007992;
    color: #fff;
}

.educational-group-side-menu {
    padding: 0;
    position: sticky;
    top: 1rem;
}

#educationalSideMenu .nav {
    width: 100% !important;
}

#educationalSideMenu .active {
    background-color: #007992;
    color: #fff;
    display: flex;
    justify-content: space-between;
}
#educationalSideMenu .active::after {
    content: '\203A';
}
/* #educationalSideMenu .has-sub-menu {
    padding: 0;
    margin: 0;
} */

#educationalSideMenu .has-sub-menu.collapsed::before {
    content: '\002B';
    font-size: 1rem;
    margin-inline-end: .7rem;
    font-weight: 900;
}
#educationalSideMenu .has-sub-menu::before {
    content: '-';
    font-size: 1rem;
    margin-inline-end: .7rem;
    font-weight: 900;
}
#educationalSideMenu .sub-menu {
    /* padding: 0 .5rem; */
    margin: 0 .5rem;
    margin-bottom: .5rem;
    background-color: #585b5c;
    position: relative;
}
#educationalSideMenu .sub-menu::before {
    content: '';
    width: 15px;
    height: 15px;
    background-color: #585b5c;
    position: absolute;
    inset-inline-start: 1.5rem;
    top: -5px;
    transform: rotate(45deg);
}
#educationalSideMenu .sub-menu .nav-link {
    padding-inline-start: 1rem;
    /* background-color: #f0fdff */
    color: #fff;
}
#educationalSideMenu .sub-menu .nav-link:hover {
    background-color: #585b5c;
    color: #6ad0e4;
}
#educationalSideMenu .sub-sub-menu {
    margin: 0 0.5rem;
    margin-bottom: .5rem;
    position: relative;
}
#educationalSideMenu .sub-sub-menu::before {
    content: '';
    width: 15px;
    height: 15px;
    background-color: #333;
    position: absolute;
    inset-inline-start: 1.5rem;
    top: -5px;
    transform: rotate(45deg);
}
#educationalSideMenu .sub-sub-menu .nav-link {
    padding-inline-start: 1rem;
    background-color: #333;
    color: #fff;
}
#educationalSideMenu .sub-sub-menu .nav-link:hover {
    background-color: #333;
    color: #6ad0e4;
}
